#intro {
	background: url("../img/bg1.jpg") no-repeat center center #fff;
}
#team-top {
	padding-top: 50px;
	padding-bottom: 125px;
}
#team-top h3 {
	color: #fff;
	text-align: center;
	margin-top: 0px;
	font-size: 65px;
}

#services .thumbnail .fa {
	font-size: 70px;
	color: #BBBDC0;
	transition: 0.5s;
}
#services .thumbnail:hover .fa {
	color: #008cba;
}
#intro h2 {
	font-weight: 300;
	color: #fff;
	position: absolute;
	top: 50%;
	left: 50%;
	right: 0;
	margin: auto;
	width: 100%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	font-size: 46px;
	font-weight: 300;
	margin: 20px 0 0 0;
	line-height: 1.5em;
	letter-spacing: 0px;
}
#intro h2 {
	background-color: rgba(0, 0, 0, 0.24);
	color: white;
	padding: 20px;
}
#works-top,
#team-top {
	background: url("../img/bg2.jpg") no-repeat center center;
}

#contact-form .contact-form {
	margin-top: 50px;
}
#contact-form .control-group {
	margin-bottom: 20px;
}
#contact-form .questions {
	min-height: 100px;
}
label.error {
  color: red;
  font-weight: normal;
  font-style: italic;
  margin-left: 2px;
}

@media (max-width: 1000px) {
	#contact-form {
		margin-top: 75px;
	}
}